/* Typography */
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; line-height: 1em; color: #444; margin-bottom: 0.5em; }
h1 {
	font-size: 24px;
	line-height: 36px;
	font-weight: 400;
	color: #a2b99f;
	font-family: 'Arial', sans-serif;
	margin: 0;
}
h2 {
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
	color: #bcd1b9;
	font-family: 'Arial', sans-serif;
}
h3 {
	font-size: 16px;
	color: #7d907a;
	line-height: 24px;
	font-weight: 400;
	margin: 0;
}
p,span,blockquote, textarea, label { 
	color: #444; 
	font-family: 'Arial', sans-serif; 
	font-weight: 300;
	font-size: 14px; 
	line-height: 21px;
}

a { 
	font-family: sans-serif, sans-serif; 
}

a:link, a:visited { color: #a2b99f; font-weight:bold;}
a:hover { text-decoration: none; color: #000; }
strong { font-weight: bold; }

p.quote {
	color: #62c7c2;
	padding: 0 50px 0 50px;
	font-size: 1.2em;
	line-height: 1.5em;
}

blockquote:before, blockquote:after {
color: #69c;
display: block;
font-size: 700%;
width: 50px;
}

blockquote:before {
content: open-quote;
height: 0;
margin-left: -0.55em;
}

blockquote:after {
content: close-quote;
height: 50px;
margin-top: -70px;
margin-left: 360px;
}

a .unpublished {
	text-decoration: line-through;
}


ul {margin:-14px 0 0 10px;}
li {padding-left:10px;}
li p {margin-bottom:0px;}


/* site */
body { 
	background: #fff;
	color: #444; 
	font-family: 'Arial', sans-serif, sans-serif; 
	font-weight: 300;
}
header {
	margin: 0 0 0 0;
}

.textbox img {
	width: 100%;
}
#top-contact { text-align: right }

#container {
	background: #fff; 
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
}

article {
	padding: 0px;
	margin: 0px 0px 0 0px;
}
#header { 
	background: transparent; 
	text-align: center; 
	border: 0px solid #000;
	margin-bottom: 0px; 
	position: relative;
	z-index: 10;
}
#headerTop {
	background-color: #AEAEAE;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin: 10px 0px 8px 0;
	padding: 3px 10px 3px 0;
}
#headerTop p {
	text-align: right;
	color: #fff;
	margin: 0 0 0 0;
}

#logo {text-align: left; border:0px solid #fff;z-index:10;padding: 5px 0 5px 0;}
#logo h1, #logo h2 { text-indent: -9999px; display: none;}
#logo p { margin: 0px 0 0 0; display: block; font-size: 3em;}
#logo a { display: block;}
#logo a:hover { }
#logo img {border:0px solid #000;width: 99%;}

.nav {
	margin-bottom: 1em;
	background-color: #AEAEAE;
}
#nav { border: 0px solid #fff; display: block;}
#nav ul { margin: 0; padding: 0; display: inline;}

#nav li.item a { 
	font-size: 18px;  
	font-weight: 400;
	text-transform:sentence;
	display: block; 
	cursor: pointer; 
	border: 0px solid #fff; 
	padding:0 10px 0 10px !important;
	z-index:-100;
}

#nav li.main {
	margin: 0 4px 0 3px;
}
.ddsmoothmenu ul li ul li{
	border-right: 5px solid #fff;
}

#nav li.item a:hover { 
	color: #888 !important;
}
#nav .menu_arrows {font-size: 0.8em; color: #444;}

.nav .menu-item a {
	padding: .3em 0 .4em 0.7em;
}
.nav .menu-item a {
	font-size: 16px;  
	font-weight: 400;
	text-transform:sentence;
	display: block; 
	cursor: pointer; 
	border: 0px solid #fff; 
	z-index:-100;
	color: #fff;
	text-decoration: none;
	text-align: left;
}
.nav .menu-item a:hover {
	color: #f2f2f2;
}

#main_content {
	border: 0px solid #000;
}

h2.title-header, h2.register-header, h2.title-header a {
	font-size: 22px;
	color: #fff;
	padding: 0.6em 0 0.6em 0.6em;
	background-color: #a2b99f;
	margin: 0 0 1em 0;
	text-decoration: none;
}
h2.title-header a {
	padding: 0em 0 0em 0em;
	font-weight: normal;
	font-family: 'Arial', sans-serif, sans-serif; 
}
h2.register-header {
	background-color: #36c0eb;
}
.home-cycle {
	width: 100%;
	height: 350px;
	margin: 0 0 1em 0;
	border: 0px solid #000;
}
.home-cycle img {
	width: 100%;
	margin: 0;
	padding: 0;
}
#cycle-nav {
	position: absolute;
	bottom: 10px;
	right: 10px;
	z-index: 800;
}
#cycle-nav a {
	background-color: #fff;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 15px;
	padding:4px;
	margin: 0 0 0 24px;
	font-size: 1px;
}
#cycle-nav a.activeSlide {
	background-color: #7d907a;
	color: #555;
	border: 1px solid #555;
}
.subscribe-box {
	margin: 0 0 1em 0;
	background-color: #fff;
	border: 1px solid #a2b99f;
	padding: 12px;
	height: 560px;
	overflow: hidden;
}
.subscribe-box, .subscribe-box p, .subscribe-box span, .subscribe-box input, .subscribe-box select {
	color: #000;
	font-size: 13px !important;
}
.subscribe-box input.text {
	width: 95% !important;
}
.subscribe-box input.submit {
	float: right !important;
}
.feature-box {
	margin: 0 0 1em 0;
	background-color: #f1f1f1;
	padding: 1.2em;
}
.reg-box {
	background-color: #fff;
	padding: 0em;
	text-align: justify;
}
.reg-box img {
	width: 100%;
}
.reg-box p {
	text-align: justify;
}

#social_media {
	margin: 10px 15px 0 0;
	color: #fff;
	width: 100PX;
	float: right;
}

#mini_menu {
	margin: 15px 15px 0 0;
	color: #fff;
	float: right;
}
#mini_menu a {
	color: #fff;
}
#mini_menu a:hover {
	color: #a6c2e2;
}

.treatments-box {
	margin: 0 0 1em 0;
}
.treatments-box p{
	margin: 0;
}
.treatments-box img{
	width: 100%;
}

.treatments-table {
	width: 100%;
	border: 0px;
}
.treatments-table p {
	margin-bottom: 5px;
}
.treatments-table thead {
	border-bottom: 1px solid #ccc;
}
.treatments-table thead p {
	font-weight: bold;
}
.treatments-table td {
	vertical-align: top;
}

footer {font-size: 0.8em;
}
#footer {
	margin-top: 4em;
}
#footer p { color: #444; font-size: 12px; line-height: 17px; }
#footer a { color: #444 }
#footer a:hover { color: #444; }
#footer strong { font-weight: bold }
.footer-menu, .footer-menu a {
	color: #000 !important;
	margin: 0;
}

#ft-nav ul,
#ft-nav li { margin:0;padding:0;list-style: none}
#ft-nav a { display: block; padding: 1px 8px; text-decoration: none; }
#ft-nav a:hover { background: #413430; }

#error p {
	color: #fff;
	margin :0;
}
.comment_stat {
	font-size:0.9em;
	padding:2px;
	background-color:#f2f2f2;
	margin:0;
	border-radius: 5px;
}

.arrow-up {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;

	border-bottom: 5px solid black;
}

.arrow-down {
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;

	border-top: 20px solid #f00;
}

.ref_quote {
	background-color: #fdfdd7;
}

.ref_url {
	font-size:0.9em;
}
.ref_url p {
	margin:0;
	font-size:0.9em;
}

.ref_info {
}
.ref_info p {
	font-size:0.9em;
	float: left;
}
.ref_info a {
	text-decoration: underline;
	cursor: pointer;
}
p.reference_quote {
	font-weight: 400;
	font-style: italic;
}

.ref_content {
	display: none;
	width: 500px;
}
.ref_content p {
	margin: 0;
	padding: 0;
	color: #000;
}


.main-feature {
	width: 500px !important;
	float: right;
	margin: 0 0 30px 50px;
}
.list-feature {
	width: 200px !important;
}
.list-feature-box {
	width: 200px;
	height: 150px;
	overflow: hidden;
	float: right;
	margin: 0 0px 10px 20px;
}
.main-feature img {
	width: 500px;
}
.main-feature p {
	color: #666;
	font-size: 0.9em;
}

.button {
	font-family: 'Arial', sans-serif, 'Helvetica', sans-serif;
	font-size: 16px;
	font-weight: 400 !important;
	color: #ffffff !important;
	text-decoration: none;
	padding: 10px 20px;
	background-color: #a2b99f;
	border-radius: 3px;
	border: 0px solid #7d0000;
	margin: 20px 0 20px 0 !important;
	display: inline;
}

.search_box {
	float:left;
	margin: 0 60px 0px 0;
	width: 250px;
}
.search_box input.text {
	padding: 3px 100px 3px 3px;
	border-radius: 2px;
    border-top: 2px solid #555;
    border-left: 2px solid #555;
    border-right: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
}
#search_tools {
	margin: 0 0 20px 0;
	width: 200px;
}

.social-icons img {
	width: 30px;
	height: 30px;
	margin: 7px 0 7px 0;
}

table.timetable {
	width: 100%;
	border-top: 1px solid #888;
	border-left: 1px solid #888;
}
table.timetable td {
	padding: 5px;
	width: 25%;
	border-bottom: 1px solid #888;
	border-right: 1px solid #888;
}
table.timetable input {
	margin: 0;
}
table.timetable p {
	font-size: 0.9em;
	margin: 0;
}
table.timetable thead p {
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}

.sitemap   {
	margin:0px 0 0 10px;
}

.dates, dates2 {
	width: 100%:
}
.dates thead, .dates2 thead {
	border-bottom: 1px solid #ccc;
	font-weight: bold;
}
.dates thead td p a, .dates2 thead td p a {
	color: #fff;
}
.dates td, .dates2 td {
	padding: 0 20px 0px 0;
	vertical-align: top;
}
.dates td p, .dates2 td p {
	margin-bottom: 0;
}
.dates td input, .dates2 td input {
	padding: 0;
	margin: 0;
}
.delete_button2 {
	background: #fff url('../images/delete_button.gif') top right no-repeat;
	width: 20px;
	height: 20px;
	overflow: hidden;
	margin: 0px 0 0 0;
	display: inline-block;
}
.delete_button2:hover {
	background: #fff url('../images/delete_button.gif') top left no-repeat;
	cursor: pointer;
}
#error, #confirm {
	width: 100%;
	border: 1px solid green;
	background-color: green; 
	color: #fff;
	padding: 10px;
	border-radius: 5px;
}
#error {
	border: 1px solid #cc0000;
	background-color: #cc0000; 
	width: 80%;
	margin: 10px 0;
}
#error2 p, #error2, .error2 {
	color: #cc0000 !important;
}
#customer_form input {
	margin-bottom: 3px !important;
}
.trxnote {
	display: none;
	border: 1px solid green;
	padding: 10px;
	border-radius: 3px;
}
#kidsemail, .kidsextra {
	display: none;
}

.switch-wrapper {
	float: right;
}

.header-img {
	float:right; display: inline;border: 0px solid #000;
}

.media_embed {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.media_embed iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 60%;
	height: 60%;
}
.media_embed_vimeo {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 20px;
}
.media_embed_vimeo iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.videoBox {
	float: left;
	width: 31%;
	padding: 1%;
	margin-bottom: 10px;
}
.videoBox2 img {
	width: 100%;
}
.videoBox2 h3, .videoBox2 h3 a {
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 21px;
	margin-bottom: 1em;
	color: #666;
}
.presentBox {
	float: left;
	width: 75%;
	padding-right: 20px;
	box-sizing: border-box;
}
.sideBox {
	width: 25%;
	float: right;
}
.videoBox img {
	width: 100%;
}
.privateVid {
	position: absolute;
	right: 20px;
	top: 15px;
	font-size: 1.8em;
	z-index: 2;
}

@media only screen and (min-width: 720px) and (max-width: 959px) {
	h2.title-header, h2.register-header, h2.title-header a {
		font-size: 16px;
	}
}

@media (max-width: 720px) {
	.header-img {
		display: none;
	}
	#headerTop p {
		font-size: 0.9em;
	}

	.media_embed iframe {
		width: 100%;
		height: 100%;
	}

	.videoBox {
		float: none;
		width: 100%;
		height: auto;
	}
	.presentBox {
		float: none;
		width: 100%;
		padding-right: 0px;
	}
	.sideBox {
		width: 100%;
		float: none;
	}
}
